Details
curl --request GET \
--url https://api.bizzy.ai/v1/lists/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bizzy.ai/v1/lists/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzy.ai/v1/lists/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 1357924680,
"name": "Example List One",
"type": "STATIC",
"columns": [
"activities",
"vatNumber",
"country",
"url",
"socials"
],
"shared": false,
"notifications": {
"enabled": true
},
"amountOfCompanies": 15,
"newResults": null,
"updatedAt": "2024-11-18T10:30:00.000Z",
"createdAt": "2024-10-20T08:45:00.000Z",
"createdBy": "jane.doe@example.com"
}
],
}
Lists API
Details
GET
/
v1
/
lists
/
{id}
Details
Request
Path
number
required
Response
The following fields can have a set of values:string
type can be either
STATIC or SMARTnumber | null
For smart lists, it returns a number indicating the count of new results based on the applied filters.
For static lists, it is always set to
For static lists, it is always set to
null.object
Notifications can only be enabled for static lists at this time.
{
"data": [
{
"id": 1357924680,
"name": "Example List One",
"type": "STATIC",
"columns": [
"activities",
"vatNumber",
"country",
"url",
"socials"
],
"shared": false,
"notifications": {
"enabled": true
},
"amountOfCompanies": 15,
"newResults": null,
"updatedAt": "2024-11-18T10:30:00.000Z",
"createdAt": "2024-10-20T08:45:00.000Z",
"createdBy": "jane.doe@example.com"
}
],
}
Was this page helpful?
⌘I